<bugID>878065<Summary>Implement the flat panel UI for (wide) toolbar buttons</Summary><Description>The large widgets should be borderless like the other button. See http://people.mozilla.com/~shorlander/customizationMode-liveDemo-i02/windows7-customizationMode-i02.html to see the styling. Zoom controls and edit buttons are concerned for now.</Description></bugID>